﻿/* ****************  */
/* RMR Reactor - site.css  extends RMR.FrontEndFramework*/
/* ****************  */


/* @font-face
-------------------------------------------------------------- */
@font-face {
    font-family: 'TitilliumText22LRegular';
    src: url('../fonts/Titillium/TitilliumText22L003-webfont.eot');
    src: url('../fonts/Titillium/TitilliumText22L003-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Titillium/TitilliumText22L003-webfont.woff') format('woff'),
         url('../fonts/Titillium/TitilliumText22L003-webfont.ttf') format('truetype'),
         url('../fonts/Titillium/TitilliumText22L003-webfont.svg#TitilliumText22LRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
h1, h2, h3, h4, h5, h6 {
}
h1 {
	font: 2em/2em 'TitilliumText22LRegular', Arial, sans-serif;
}
h2 {
	font: 1.7em/1.7em 'TitilliumText22LRegular', Arial, sans-serif;
}
h3, legend {
	font: 1.3em/1.3em 'TitilliumText22LRegular', Arial, sans-serif;
}
/* site.css
-------------------------------------------------------------- */

html,body{
	height: 100%;
	background:url(../images/webReporter/site_hdr.png) 0 0 repeat-x;
	background-color: #F2F2F2;
}
body 
{
    font-family: "Segoe UI", Arial, sans-serif;
	line-height: 1.2em;
	color:#4D4D4D;
	font-size: 80%;
	margin:0;
	padding-right:15px;	
	padding-left:15px;	
	padding-bottom:0;	
	padding-top:0;	
	/* now set by javascript...
    min-width:980px; 
	max-width:1100px; 
	*/
	margin:0 auto;
}

body form {  position:relative; height: 100%;
}

#skipLinks 
{
   position:absolute;
   top:-999999px; 
    }

#siteWrap
{
    height: 100%; 
    margin: 0 auto -5px; /*Allow for footer height*/
    vertical-align:bottom;
    }

/* Header
-------------------------------------------------------------- */
#header {
    height:51px;
	/* now set by javascript...
    min-width:980px; 
	max-width:1100px; 
	*/

}
a#siteLogo {
   display: block;
}
a#siteLogo img {
	float: left;
	padding-top:2px;
}
a#siteLogo span {
	font: 1.7em/1.7em 'TitilliumText22LRegular', Arial, sans-serif;
	color:#f5f5f5;
	float: left;
	clear:none;
    margin: 8px 0 6px 5px;
}
.betaFlag
{
    background-color: orange;
	font: 1.0em/1.0em 'TitilliumText22LRegular', Arial, sans-serif;
    color:#444444;
    text-align:center;
    position:absolute;
    top: 0px;
}

.menu 
{   float:right;
    color:#f2f2f2;
    position:relative;
    line-height:1.3em;
    height:52px;
    }
.menu .title      
{
    height: 17px;
      padding: 17px 20px;
    font-size: 1em;  
    text-decoration:none; 
    color:#f2f2f2;
    display:block;
    }
.menu .title a
{   
   color: #F2F2F2;
    height: 26px;
    margin: 0;
    padding-bottom: 10px;
    padding-top: 14px;
    text-decoration: none;
    width: 91%;
    }    
 .menu a.title:hover, .menu .title:hover 
 {
     background-color:#ffffff;
     color:#333 !important;
     }
.menu .title:hover a{color:#333;}

.menu .item 
{ background:url(../images/webReporter/wr-menuSeperatorLrg.png) 0 0 no-repeat;
    float:left;
    }

.menu ul.dropdown ul {
   top: 51px;
    left: -1px;
     width: 169px;
     }
.menu ul.dropdown ul  li{ width: 100%; }
#help {float:right; padding-top:10px;}


/* Main
-------------------------------------------------------------- */

#mainWrap {
	
	}

#main {
   float: left;
    margin-top: 13px;
    width: 100%;

}

/* Footer
-------------------------------------------------------------- */
#footer {
width:100%;
float:left;
clear:both;
height:5px;
position:relative;
bottom:0;
background-color:#999;
}

/* User Login
-------------------------------------------------------------- */
div.loginWrap
{
    margin: 0 auto;
    width: 460px;
    clear: both;
}

div.loginWrap h1
{
    padding-left: 20px;
    margin: 0;
}

div.form.userLogin
{
    background-color:transparent;
    border:0 none;
    border: 0 none;
    margin-left: 10px;
    width: 310px;
}
div.form.userLogin fielset
{
    border:0 none;
}
div.form.userLogin .field 
{
    
    border:0 none;
    }
div.form.userLogin div.field input 
{
    margin:0;
    }


div.form.userLogin div.field label
{
    text-align:left;
    padding: 0;
}
div.form.userLogin input[type="text"], div.form.userLogin input[type="password"]
{
    width: 270px;
}

div.form.userLogin a.button
{
    margin: 13px 35px 15px 0;
}

.field-validation-error
{
    color: #D1043D;
    float: left;
    font-size: 0.8em;
    margin-top: 6px;
}

p.resetPassword
{
    font-size: .9em;
}


/* Misc
-------------------------------------------------------------- */
.field {   clear: both;
    display: block;
    float: left;
    margin: 3px 0;}
.btnList 
{
    margin:0;padding:0;
    }
.btnList li
{
    float:left;
}
/* icons */

.icoEdit         
{
    background: url("../images/webReporter/wr-mainSprite.png") repeat scroll 150px -4px transparent;
    display: block;
    float: left;
    height: 16px;
    width: 16px;
     padding-right: 5px;
  }
.icoEdit-alt {  url("../images/webReporter/wr-mainSprite.png") repeat scroll 150px -34px transparent;
    height: 16px;
    width: 16px;
  }


.icoDownArr 
{
    background: url("../images/webReporter/wr-mainSprite.png") repeat scroll 54px  -34px transparent;
    height: 16px;
    width: 16px;
    margin-right:5px;
    }
li:hover .icoDownArr, .active .icoDownArr
{
    background-position: 54px  -5px
   }
   
.icoUser   {    background: url("../images/webReporter/wr-mainSprite.png") repeat scroll 160px -89px transparent;
    height: 32px;
    margin-right: 5px;
    width: 32px;
     padding: 0 !important;}   
  .icoAddUser  {    background: url("../images/webReporter/wr-mainSprite.png") repeat scroll 114px -89px transparent;
    height: 32px;
    margin-right: 5px;
    width: 32px;padding: 0 !important;} 
   
  .icoPassword  {    background: url("../images/webReporter/wr-mainSprite.png") repeat scroll 114px -89px transparent;
    height: 32px;
    margin-right: 5px;
    width: 32px;padding: 0 !important;} 
   
 .icoShowVersion 
 { background: url("../images/webReporter/wr-information32x32.png");
    height: 32px;
    margin-right: 5px;
    width: 32px;padding: 0 !important; }   

.menu .icoUser,
.menu .icoAddUser,
.menu .icoShowVersion,
.menu .icoPassword 
{ position:relative;
   top: -10px; cursor:pointer; }
.icoPDF
{
    background: url("../images/webReporter/wr-mainSprite.png") repeat scroll 123px  -62px transparent;
    height: 16px;
    width: 16px;
    margin-right:5px;
    }
    
.icoExcel   {    background: url("../images/webReporter/wr-mainSprite.png") repeat scroll 91px -62px transparent;
    height: 16px;
    margin-right: 5px;
    width: 16px;}
    
.icoPrint   {    background: url("../images/webReporter/wr-mainSprite.png") repeat scroll 91px -62px transparent;
    height: 16px;
    margin-right: 5px;
    width: 16px;}    
/* css for timepicker */
#ui-datepicker-div {
	font-size:.8em;
}
#ui-datepicker-div tr {
	height:auto;
}
.ui-timepicker-div .ui-widget-header {
	margin-bottom: 8px;
}
.ui-timepicker-div dl {
	text-align: left;
}
.ui-timepicker-div dl dt {
	height: 25px;
	margin-bottom: -25px;
}
.ui-timepicker-div dl dd {
	margin: 0 10px 10px 65px;
}
.ui-timepicker-div td {
	font-size: 90%;
}
.ui-tpicker-grid-label {
	background: none;
	border: none;
	margin: 0;
	padding: 0;
}

/* Lib Overrides
-------------------------------------------------------------- */

.RadTreeView .rtUL { margin:0; padding:0; font-size:1em; }

.RadTreeView .rtUL .rtLI { margin:0; padding:0;} 

/* jQuery UI overrides
-------------------------------------------------------------- */
.ui-dialog{padding:0;}
.ui-dialog,.ui-dialog-titlebar {border-radius:0;}

/* Hacks - cover your eyes */
@media screen and (-webkit-min-device-pixel-ratio:0) {
/*WebKit CSS here*/
#header {
    height: 0;
    margin: 0 !important;padding: 0 !important; 
}
.tempSelector { font-weight: normal !important;}

a:link, a:visited { font-weight: normal !important;}

}
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
/*Opera CSS here*/
}

.rtIn
{
    text-overflow: ellipsis;
}